.clearfix,
.clrfa:after {content: ".";display: block;clear: both;}

/* Modal Window */
body.active-modal {
  overflow: hidden;
}
.active-modal {
  overflow: hidden;
}

.datamodal {
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 20;
}
.datamodal.active {
  display: block;
}
.datamodal > .modalclose {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 6;
  cursor: pointer;
  left: 0;
}
.datamodal .modalbody {
  position: absolute;
  width: 800px;
  z-index: 7;
  background: #fff;
  min-height: 100px;
  left: 0;
  right: 0;
  padding: 20px;
  box-sizing: border-box;
  margin: 100px auto;
  max-width: 100%;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.datamodal .modalbody.w300 {width: 300px;}
.datamodal .modalbody.w400 {width: 400px;}
.datamodal .modalbody.w550 {width: 550px;}
.datamodal .modalbody.w650 {width: 650px;}
.datamodal .modalbody.w900 {width: 900px;}
.datamodal .modalbody.w1000 {width: 1000px;}
.datamodal .modalbody.w1200 {width: 1200px;}

.modalheader {
  border-bottom: 1px solid transparent;
  margin: 0 -20px 20px;
  padding: 0 20px 10px;
}
.modalheader > .mname {
  float: left;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.1;
}
.modalheader > .mname > span {
  display: block;
  color: #717881;
  text-transform: none;
  font-weight: normal;
}
.modalheader > span {
  float: right;
  cursor: pointer;
}

.modalcontent p {
  margin-bottom: 10px;
}

.text-center {text-align: center;}
.myform {}
.myform input[type="text"],
.myform input[type="tel"] {
	display: block;
    width: 100%;
    margin-bottom: 10px;
    height: auto;
    box-sizing: border-box;
    min-height: 40px;
}
.myform input[type="submit"] {
	border: none;
    color: #fff;
    background: #e74e84;
    cursor: pointer;
    padding: 7px 20px;
    display: inline-block;
    outline: 0;
    font-size: 14px;
    font-size: .875rem;
    transition: all .3s ease-in-out;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    font-weight: 500;
}
.myform input[type="submit"]:hover {
    background: #74d1c6;
}

.rushinput {
	margin-bottom: 15px;
    vertical-align: top;
}
.rushinput > span {
	display: block;
	margin-bottom: 5px;
}
.rushinput input:not([type="checkbox"]),
.rushinput select {
	width: 100%;
	    border-radius: 5px;
    padding: 5px;
    height: 36px;
}

.rushinput input.req,
.rushinput select.req {
	border-color: red;
}

.formregister:not(.active) {
	display: none;
}
.btnselect {
	margin-bottom: 10px;
	text-align: center;
}
.btnselect .mbtnb {margin: 5px;}
.mbtnb {
	background: 0 0;
    border: 1px solid #e74e84;
    color: #e74e84;
	cursor: pointer;
    padding: 7px 20px;
    display: inline-block;
    outline: 0;
    font-size: 14px;
    font-size: .875rem;
    transition: all .3s ease-in-out;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 3px;
    font-weight: 500;
}
.mbtnb:hover,
.mbtnb.active {
	background: #e74e84;
    color: #fff;
}

.select3 > select {
	display: inline-flex;
    width: 33%;
}

.fbreg {
	text-align: center;
	margin-bottom: 10px;
}

.rushinput.w50p {width: 49%;}
.rushinput.left {float: left;}
.rushinput.right {float: right;}

.steppayment:not(.active) {display: none;}
.errorempty label {border-bottom: 1px solid red;}

@media screen and (max-width: 1200px) {
	.select3 > select {
		width: 32.9%;
	}
}
@media screen and (max-width: 768px) {
	.select3 > select {
		width: 32.6%;
	}
}
@media screen and (max-width: 375px) {
	.select3 > select {
		width: 32.5%;
	}
}
@media screen and (max-width: 320px) {
	.select3 > select {
		width: 32.3%;
	}
}

.memberlist .navigates {
	text-align: center;
}
.memberlist .navigates a,
.memberlist .navigates span {
        cursor: pointer;
    padding: 3px 10px;
    display: inline-block;
    outline: 0;
    font-size: 12px;
    transition: all .3s ease-in-out;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 25px;
    font-weight: 500;
    background: 0 0;
    border: 2px solid #e74e84;
    color: #e74e84;
    margin: 0 2.5px;
}

.memberlist .navigates a.active,
.memberlist .navigates a:hover,
.memberlist .navigates span,
.memberlist .navigates span.active {
	background: #e74e84;
    color: #fff;
}
.someprice {
	font-size: 17px;
    font-weight: 600;
    margin-bottom: 30px;
}
.someprice img {height: 24px;width: 24px;}
.nomrg {margin: 0;}
a.hrefrush {
	color: #e74e84;
}

.accepted-promo {
	height: 36px;vertical-align: text-top;line-height: 36px;padding: 0 10px;
}
.errorCode {
	border-color: #e74e84!important;
}.successCode {
	border-color: #74d1c6!important;
}